//go:build !windows

package client

import (
	"os/exec"
	"path/filepath"
)

func spawnWorker(exe string) error {
	cmd := exec.Command(exe, "--run")
	cmd.Dir = filepath.Dir(exe)
	return cmd.Start()
}
